---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2019
  date: 2019-01-10
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Game On
- name: Heredity
- name: Herpetology
- name: Road Scholar
- name: Solar System
- name: Write It Do It
Teams:
- number: 1
  school: Cranbury School
  state: NJ
- number: 2
  school: Darul Arqam School
  state: NJ
- number: 3
  school: Doane Academy
  state: NJ
- number: 4
  school: Hammarskjold Middle School
  state: NJ
- number: 5
  school: Hillsborough Middle School
  state: NJ
- number: 6
  school: Medford Memorial School
  state: NJ
- number: 7
  school: Monroe Township Middle School
  state: NJ
- number: 8
  school: Moorestown Friends School
  state: NJ
- number: 9
  school: Noor-Ul-Iman School
  state: NJ
- number: 10
  school: Princeton Day School
  state: NJ
- number: 11
  school: Ranney School
  state: NJ
- number: 12
  school: Thomas R. Grover Middle School
  state: NJ
- number: 13
  school: Timberlane Middle School
  state: NJ
- number: 14
  school: Voorhees Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Battery Buggy
  place: 1
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Circuit Lab
  place: 7
- team: 1
  event: Crime Busters
  place: 3
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Ecology
  place: 10
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Game On
  place: 3
- team: 1
  event: Heredity
  place: 5
- team: 1
  event: Herpetology
  place: 3
- team: 1
  event: Road Scholar
  place: 13
- team: 1
  event: Solar System
  place: 6
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 14
- team: 2
  event: Battery Buggy
  place: 6
- team: 2
  event: Boomilever
  place: 13
- team: 2
  event: Circuit Lab
  place: 12
- team: 2
  event: Crime Busters
  place: 12
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Experimental Design
  place: 12
- team: 2
  event: Game On
  place: 11
- team: 2
  event: Heredity
  place: 12
- team: 2
  event: Herpetology
  place: 2
- team: 2
  event: Road Scholar
  place: 12
- team: 2
  event: Solar System
  place: 7
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy and Physiology
  place: 12
- team: 3
  event: Battery Buggy
  place: 12
- team: 3
  event: Boomilever
  place: 9
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  place: 11
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Game On
  participated: false
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Herpetology
  place: 11
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Solar System
  participated: false
- team: 3
  event: Write It Do It
  place: 13
- team: 4
  event: Anatomy and Physiology
  place: 11
- team: 4
  event: Battery Buggy
  place: 5
- team: 4
  event: Boomilever
  place: 6
- team: 4
  event: Circuit Lab
  place: 3
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Experimental Design
  place: 11
- team: 4
  event: Game On
  place: 4
- team: 4
  event: Heredity
  place: 10
- team: 4
  event: Herpetology
  place: 13
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Solar System
  place: 5
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Battery Buggy
  place: 7
- team: 5
  event: Boomilever
  place: 11
- team: 5
  event: Circuit Lab
  place: 6
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Ecology
  place: 8
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Game On
  place: 5
- team: 5
  event: Heredity
  place: 4
- team: 5
  event: Herpetology
  place: 1
- team: 5
  event: Road Scholar
  place: 11
- team: 5
  event: Solar System
  place: 3
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Battery Buggy
  place: 11
- team: 6
  event: Boomilever
  place: 14
- team: 6
  event: Circuit Lab
  place: 11
- team: 6
  event: Crime Busters
  place: 11
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Game On
  place: 13
- team: 6
  event: Heredity
  place: 11
- team: 6
  event: Herpetology
  place: 12
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Solar System
  place: 8
- team: 6
  event: Write It Do It
  place: 14
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Battery Buggy
  participated: false
- team: 7
  event: Boomilever
  place: 7
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Crime Busters
  place: 8
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Game On
  place: 12
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Herpetology
  participated: false
- team: 7
  event: Road Scholar
  place: 10
- team: 7
  event: Solar System
  place: 12
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Battery Buggy
  place: 4
- team: 8
  event: Boomilever
  place: 3
- team: 8
  event: Circuit Lab
  place: 13
- team: 8
  event: Crime Busters
  place: 9
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Ecology
  place: 12
- team: 8
  event: Experimental Design
  place: 8
- team: 8
  event: Game On
  place: 9
- team: 8
  event: Heredity
  place: 8
- team: 8
  event: Herpetology
  place: 8
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Solar System
  place: 11
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Battery Buggy
  place: 3
- team: 9
  event: Boomilever
  place: 1
- team: 9
  event: Circuit Lab
  place: 10
- team: 9
  event: Crime Busters
  place: 2
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Game On
  place: 2
- team: 9
  event: Heredity
  place: 2
- team: 9
  event: Herpetology
  place: 4
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Battery Buggy
  place: 13
- team: 10
  event: Boomilever
  place: 12
- team: 10
  event: Circuit Lab
  place: 9
- team: 10
  event: Crime Busters
  place: 4
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Ecology
  place: 7
- team: 10
  event: Experimental Design
  place: 9
- team: 10
  event: Game On
  place: 10
- team: 10
  event: Heredity
  place: 6
- team: 10
  event: Herpetology
  place: 7
- team: 10
  event: Road Scholar
  place: 2
- team: 10
  event: Solar System
  place: 2
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Battery Buggy
  place: 8
- team: 11
  event: Boomilever
  place: 5
- team: 11
  event: Circuit Lab
  place: 8
- team: 11
  event: Crime Busters
  place: 5
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Ecology
  place: 13
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Game On
  place: 7
- team: 11
  event: Heredity
  place: 3
- team: 11
  event: Herpetology
  place: 5
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Solar System
  place: 13
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Battery Buggy
  place: 2
- team: 12
  event: Boomilever
  place: 8
- team: 12
  event: Circuit Lab
  place: 1
- team: 12
  event: Crime Busters
  place: 1
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Ecology
  place: 5
- team: 12
  event: Experimental Design
  place: 1
- team: 12
  event: Game On
  place: 1
- team: 12
  event: Heredity
  place: 1
- team: 12
  event: Herpetology
  place: 6
- team: 12
  event: Road Scholar
  place: 6
- team: 12
  event: Solar System
  place: 1
- team: 12
  event: Write It Do It
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Battery Buggy
  place: 10
- team: 13
  event: Boomilever
  place: 10
- team: 13
  event: Circuit Lab
  place: 4
- team: 13
  event: Crime Busters
  place: 13
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Game On
  place: 8
- team: 13
  event: Heredity
  place: 9
- team: 13
  event: Herpetology
  place: 10
- team: 13
  event: Road Scholar
  place: 8
- team: 13
  event: Solar System
  place: 9
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Battery Buggy
  place: 9
- team: 14
  event: Boomilever
  place: 4
- team: 14
  event: Circuit Lab
  place: 2
- team: 14
  event: Crime Busters
  place: 10
- team: 14
  event: Dynamic Planet
  place: 8
- team: 14
  event: Ecology
  place: 9
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Game On
  place: 6
- team: 14
  event: Heredity
  place: 7
- team: 14
  event: Herpetology
  place: 9
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Solar System
  place: 10
- team: 14
  event: Write It Do It
  place: 8
